PO4A-DISPLAY-POD(1)

NUME
po4a-display-pod - afișarea unui fișier POD tradus în conformitate cu un PO

REZUMAT

po4a-display-pod -p FIȘIER_PO -m FIȘIER_POD [-o OPȚIUNI_PO4A]

DESCRIERE

Traducătorii pot utiliza po4a-display-pod pentru a vedea cum va fi redată utilizatorilor finali traducerea lor a unei pagini de manual, fără a recompila și reinstala întregul proiect. De cele mai multe ori, fișierul POD este disponibil doar în pachetul sursă sau încorporat în scriptul Perl.

OPȚIUNI

-p FIȘIER_PO
    Fișierul PO care conține traducerile.

-m FIȘIER_POD
    Fișierul POD original utilizat de po4a pentru a genera fișierul PO.

-o OPȚIUNI_PO4A
    Unele opțiuni de transmis către po4a-translate(1).

CONSULTAȚI ȘI

po4a-display-man(1)

AUTOR

Florentin Duneau